> ## Documentation Index
> Fetch the complete documentation index at: https://docs.commvoice.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1platformnotificationstypes



## OpenAPI

````yaml https://api.comm.com/docs/api.json get /v1/platform/notifications/types
openapi: 3.1.0
info:
  title: Commvoice API
  version: '1'
servers:
  - url: https://api.comm.com/api
    description: Live
security:
  - http: []
paths:
  /v1/platform/notifications/types:
    get:
      tags:
        - PlatformNotifications
      operationId: platform/notifications.types
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        type:
                          type: string
                        categories:
                          type: array
                          items:
                            type: string
                        uniq:
                          type: string
                        title:
                          type: string
                        reason:
                          type: string
                        suppress:
                          type: string
                      required:
                        - type
                        - categories
                        - uniq
                        - title
                        - reason
                        - suppress
                required:
                  - data
        '401':
          $ref: '#/components/responses/AuthenticationException'
components:
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
  securitySchemes:
    http:
      type: http
      scheme: bearer
      bearerFormat: JWT

````